Operating System - OpenVMS
cancel
Showing results for 
Search instead for 
Did you mean: 

X.25 Access broken in IA64 OpenVMS V8.4

 
black_cat
Advisor

X.25 Access broken in IA64 OpenVMS V8.4

In case anybody is still using X.25(Access) and wants to upgrade to IA64 OpenVMS V8.4 (DECnetPlus V8.4 ECO1) then this is a warning that this is broken unless you install the fix made available by HP QXCM1001102473_4625087448_2011-02-02.BCK for the problem referred to in:

 

http://h30499.www3.hp.com/t5/Networking/Outbound-DECnet-OSI-connections-on-OpenVMS-8-4/td-p/5563185

 

 

1 REPLY 1

Re: X.25 Access broken in IA64 OpenVMS V8.4

Where can I get a copy of that fix and the install instructions?